Page MenuHomePhabricator

db1065: Degraded RAID
Closed, ResolvedPublic

Description

Hello,

db1065 has a broken disk. Can we get it replaced?
Thanks

                Device Present
                ================
Virtual Drives    : 1
  Degraded        : 1
  Offline         : 0
Physical Devices  : 14
  Disks           : 12
  Critical Disks  : 1
  Failed Disks    : 1


Enclosure Device ID: 32
Slot Number: 9
Drive's position: DiskGroup: 0, Span: 4, Arm: 1
Enclosure position: 1
Device Id: 9
WWN: 5000C50071B7F01C
Sequence Number: 3
Media Error Count: 30896
Other Error Count: 104
Predictive Failure Count: 79
Last Predictive Failure Event Seq Number: 47126
PD Type: SAS

Raw Size: 558.911 GB [0x45dd2fb0 Sectors]
Non Coerced Size: 558.411 GB [0x45cd2fb0 Sectors]
Coerced Size: 558.375 GB [0x45cc0000 Sectors]
Sector Size:  0
Firmware state: Failed
Device Firmware Level: ES66
Shield Counter: 0
Successful diagnostics completion on :  N/A
SAS Address(0): 0x5000c50071b7f01d
SAS Address(1): 0x0
Connected Port Number: 0(path0)
Inquiry Data: SEAGATE ST3600057SS     ES666SL83FM8
FDE Capable: Not Capable
FDE Enable: Disable
Secured: Unsecured
Locked: Unlocked
Needs EKM Attention: No
Foreign State: None
Device Speed: 6.0Gb/s
Link Speed: 6.0Gb/s
Media Type: Hard Disk Device
Drive Temperature :38C (100.40 F)
PI Eligibility:  No
Drive is formatted for PI information:  No
PI: No PI
Port-0 :
Port status: Active
Port's Linkspeed: 6.0Gb/s
Port-1 :
Port status: Active
Port's Linkspeed: Unknown
Drive has flagged a S.M.A.R.T alert : Yes

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptOct 5 2016, 6:19 AM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald Transcript

Disk has been requested through the Dell portal.

Confirmed: Request 937313705 was successfully submitted.

Your service request has been successfully created and will be reviewed by our team. A Dell Technical Support technician will be contacting you to address your inquiry. You can monitor its progress on your Dell TechDirect dashboard.

Cmjohnson added a comment.EditedOct 6 2016, 1:35 PM

The Reference Dispatch Number is: 321760647

Awesome - thanks for the heads up

Mentioned in SAL (#wikimedia-operations) [2016-10-07T19:08:38Z] <cmjohnson1> db1065 swapping failed disk slot 9 T147396

All good now, thanks

                Device Present
                ================
Virtual Drives    : 1
  Degraded        : 0
  Offline         : 0
Physical Devices  : 14
  Disks           : 12
  Critical Disks  : 0
  Failed Disks    : 0
Marostegui closed this task as Resolved.Oct 10 2016, 8:05 AM

Dell Return Label Tracking USPS 9202 3946 5301 2432 5936 66